/* COLORS */
/* DON'T CHANGE THIS SECTION. AUTO BASED ON ABOVE SELECTIONS */
/* VIDEO HEIGHT */
/* WRAPS AND PADDING */
/* HEADING COLORS, SIZES, MARGINS */
/* BASE FONT TYPE/SIZE AND PARAGRAPH COLOR/MARGIN/LINE-HEIGHT */
/* BUTTONS */
/* LABELS AND FORMS */
/* SELECTED TEXT COLORS */
/* TRANSITION TIME AND OVERLAY OPACITIES */
/* BOX SHADOW */
/* ----- VARIABLES BELOW HERE ARE FOR SPECIFIC SITE SECTIONS. ABOVE ARE SITEWIDE ----- */
/* HEADER OPTIONS */
/* MAIN NAV OPTIONS */
/* SLIDER (IF ANY) OPTIONS */
/* FOOTER OPTIONS */
/* COLORS */
/* DON'T CHANGE THIS SECTION. AUTO BASED ON ABOVE SELECTIONS */
/* VIDEO HEIGHT */
/* WRAPS AND PADDING */
/* HEADING COLORS, SIZES, MARGINS */
/* BASE FONT TYPE/SIZE AND PARAGRAPH COLOR/MARGIN/LINE-HEIGHT */
/* BUTTONS */
/* LABELS AND FORMS */
/* SELECTED TEXT COLORS */
/* TRANSITION TIME AND OVERLAY OPACITIES */
/* BOX SHADOW */
/* ----- VARIABLES BELOW HERE ARE FOR SPECIFIC SITE SECTIONS. ABOVE ARE SITEWIDE ----- */
/* HEADER OPTIONS */
/* MAIN NAV OPTIONS */
/* SLIDER (IF ANY) OPTIONS */
/* FOOTER OPTIONS */
/* ===== END OF VARIABLES. BEGINNING OF REST OF FRAMEWORK ===== */
/* GLOBAL */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

*:focus {
  outline: none;
}

.mob {
  display: none !important;
}

html {
  display: flex;
}

body {
  display: flex;
  flex-direction: column;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  min-height: 100vh;
  width: 100%;
}

/* BASIC BLOCKS AND RESET */
main {
  flex-grow: 1;
}

.header, .footer {
  flex-shrink: 0;
}

section {
  padding-bottom: 2.5em;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 2.5em;
}

section.border-top {
  border-top: 1px solid #EEE;
}

section.section-tight {
  padding-bottom: 1.875em;
  padding-top: 1.875em;
}

header, section, main, footer, .row, .clear {
  clear: both;
}

header:after, section:after, main:after, footer:after, .row:after, .clear:after {
  clear: both;
  content: "";
  display: table;
}

h1, h2, h3, h4, h5, h6, ul, li, p {
  margin: 0;
  padding: 0;
}

/* LINKS */
a {
  color: #566b10;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.a-button {
  user-select: none;
}

.a-button:hover {
  text-decoration: none;
  transition: background 0.25s ease;
}

/* IMAGES */
img {
  max-width: 100%;
}

/* BUTTONS */
button, input[type=submit] {
  border: none;
  cursor: pointer;
  outline: none;
  transition: all ease 0.25s;
}

button {
  background-color: #402c05;
  border-radius: 3px;
  font-size: 1em;
  user-select: none;
}

button:hover {
  background-color: #6f4d09;
}

button a, button a:hover {
  color: #FFFFFF;
  display: block;
  height: 100%;
  padding: 0.75em 1.25em;
  text-decoration: none;
  user-select: none;
  width: 100%;
}

.a-button {
  background: #dba100;
  color: #FFFFFF;
  display: inline-block;
  font-size: 1em;
  padding: 0.5em 1.25em;
  transition: 0.25s ease background;
}

.a-button:hover {
  background: #c28e00;
}

/* FORMS */
label {
  color: black;
  display: block;
  font-size: 1em;
  font-weight: 700;
  margin-bottom: 3px;
}

input, textarea, select {
  color: #566b10;
  font-size: 0.875em;
  height: 2.25em;
  margin-bottom: 2.5em;
  padding: 0.5em;
  width: 100%;
}

select {
  cursor: pointer;
}

textarea {
  height: 10em;
}

form .btn {
  font-size: 1em;
  padding: 0.75em 1.25em;
  width: auto;
}

/* TABLES */
table {
  border-collapse: collapse;
}

/* COLUMNS */
.row {
  display: flex;
}

.col-1 {
  width: 8.3333%;
}

.col-2 {
  width: 16.6666%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.3333%;
}

.col-5 {
  width: 41.6666%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.3333%;
}

.col-8 {
  width: 66.6666%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.3333%;
}

.col-11 {
  width: 91.6666%;
}

.col-12 {
  width: 100%;
}

[class*=col-] {
  float: left;
}

[class*=col-]:last-child {
  margin-right: 0;
}

.pad-middle [class*=col-] {
  padding-left: 1%;
  padding-right: 1%;
}

.pad-middle [class*=col-]:first-child {
  padding-left: 0;
  padding-right: 2%;
}

.pad-middle [class*=col-]:last-child {
  padding-left: 2%;
  padding-right: 0;
}

.pad-middle-more [class*=col-] {
  padding-left: 3%;
  padding-right: 3%;
}

.pad-middle-more [class*=col-]:first-child {
  padding-left: 0;
  padding-right: 6%;
}

.pad-middle-more [class*=col-]:last-child {
  padding-left: 6%;
  padding-right: 0;
}

/* FLEX */
.flex {
  align-items: center;
  display: flex;
}

.flex-column {
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}

.unflex {
  display: block;
}

.flex-right {
  margin-left: auto !important;
}

/* WRAPS AND PADDING AND MARGIN */
.wrap {
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
}

.wrap-bg {
  padding-left: 10%;
  padding-right: 10%;
}

.wrap-tight {
  margin-left: 15%;
  margin-right: 15%;
  width: 70%;
}

.wrap-tight-bg {
  padding-left: 15%;
  padding-right: 15%;
}

.wrap-tighter {
  margin-left: 15%;
  margin-right: 15%;
  width: 70%;
}

.wrap-tighter-bg {
  padding-left: 15%;
  padding-right: 15%;
}

.unwrap {
  margin-left: -10%;
}

.unwrap-tight {
  margin-left: -15%;
}

.unwrap-tighter {
  margin-left: -15%;
}

.no-pad {
  padding: 0;
}

.no-pad-x {
  padding-left: 0;
  padding-right: 0;
}

.no-pad-y {
  padding-bottom: 0;
  padding-top: 0;
}

.no-mar {
  margin: 0;
}

.no-mar-x {
  margin-left: 0;
  margin-right: 0;
}

.no-mar-y {
  margin-bottom: 0;
  margin-top: 0;
}

.no-mar-top {
  margin-top: 0;
}

.no-mar-bot {
  margin-bottom: 0;
}

.no-pad-top {
  padding-top: 0;
}

.no-pad-bot {
  padding-bottom: 0;
}

/* BACKGROUNDS */
.bg-img {
  background-repeat: no-repeat;
  background-size: cover;
}

/* COLORS */
.pri {
  background-color: #402c05;
}

.sec {
  background-color: #dba100;
}

.ter {
  background-color: #566b10;
}

.light-brown {
  background-color: #fdf3e0;
}

.pri-light {
  background-color: #6f4d09;
}

.sec-light {
  background-color: #ffcd42;
}

.ter-light {
  background-color: #9dc41d;
}

.pri-dark {
  background-color: black;
}

.sec-dark {
  background-color: #c28e00;
}

.ter-dark {
  background-color: #323f09;
}

.white {
  background-color: #FFFFFF;
}

.black {
  background-color: #2E2E2E;
}

.darkgray {
  background-color: #707070;
}

.lightgray {
  background-color: #F5F5F5;
}

.pri-hover:hover {
  background-color: #402c05;
}

.sec-hover:hover {
  background-color: #dba100;
}

.ter-hover:hover {
  background-color: #566b10;
}

.white-hover:hover {
  background-color: #FFFFFF;
}

.black-hover:hover {
  background-color: #2E2E2E;
}

.darkgray-hover:hover {
  background-color: #707070;
}

.lightgray-hover:hover {
  background-color: #F5F5F5;
}

.pri-text {
  color: #402c05;
}

.sec-text {
  color: #dba100;
}

.ter-text {
  color: #566b10;
}

.pri-light-text {
  color: #6f4d09;
}

.sec-light-text {
  color: #ffcd42;
}

.ter-light-text {
  color: #9dc41d;
}

.white-text {
  color: #FFFFFF;
}

.black-text {
  color: #2E2E2E;
}

.pri-hover-text:hover {
  color: #402c05;
}

.sec-hover-text:hover {
  color: #dba100;
}

.ter-hover-text:hover {
  color: #566b10;
}

.white-hover-text {
  color: #FFFFFF;
}

.black-hover-text {
  color: #2E2E2E;
}

::selection {
  background: #9dc41d;
  color: auto;
}

/* FONT STYLE AND ALIGNMENTS */
.superlight {
  font-weight: 100;
}

.light {
  font-weight: 300;
}

.normal {
  font-weight: 400;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

.italic {
  font-style: italic;
}

.caps {
  text-transform: capitalize;
}

.upper {
  text-transform: uppercase;
}

.lower {
  text-transform: lowercase;
}

.tight {
  letter-spacing: -1px;
}

.loose {
  letter-spacing: 1px;
}

.left {
  text-align: left;
}

.center {
  margin: 0px auto;
}

.centered {
  text-align: center;
}

.right {
  text-align: right;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.p-tight {
  line-height: 1.503125em;
}

.p-loose {
  line-height: 1.746875em;
}

.p-small {
  font-size: 0.925em;
}

.p-smaller {
  font-size: 0.85em;
}

.p-smallest {
  font-size: 0.75em;
}

.p-large {
  font-size: 1.075em;
}

.p-larger {
  font-size: 1.15em;
}

.p-largest {
  font-size: 1.5em;
}

.p-more-top {
  margin-top: 1.875em;
}

/* ASSORTED REUSABLES */
.rel {
  position: relative;
}

.abs {
  position: absolute;
}

.full {
  width: 100%;
}

.tall {
  height: 100%;
}

.trans {
  transition: 0.25s all;
}

.on-top {
  z-index: 2;
}

.on-topper {
  z-index: 3;
}

.on-toppest {
  z-index: 4;
}

.under {
  z-index: -1;
}

.pointer {
  cursor: pointer;
}

.shadow {
  box-shadow: 0px 4px 6px #CCC;
}

.no-scroll {
  position: fixed;
}

/* LISTS */
.ul-inline {
  display: inline-block;
}

.ul-inline li {
  display: inline-block;
}

/* BACKGROUND IMAGES */
.bg-img {
  background-repeat: no-repeat;
  background-size: cover;
}

/* HEADER */
.header-info {
  padding-bottom: 0.75em;
  padding-top: 0.75em;
}

.header.sticky {
  top: 0;
  transition: top 0.5s;
}

.header.sticky-magic {
  background: rgba(64, 44, 5, 0.95);
  position: fixed;
  top: 0;
  z-index: 5;
}

.header.sticky-magic .sticky-hide {
  display: none;
}

/* NAVS */
.nav ul {
  list-style: none;
}

.nav-inline ul {
  display: flex;
}

.nav-inline li {
  position: relative;
}

.nav-inline li ul {
  flex-direction: column;
  left: 0;
  max-height: 0;
  overflow: hidden;
  position: absolute;
  transition: all ease 0.5s;
  width: 100%;
  z-index: 9;
}

.nav-inline li:hover > ul {
  max-height: 100vh;
}

.nav-inline li ul li {
  display: block;
}

.nav-stretch li {
  flex-grow: 1;
}

.nav-equal li {
  flex-basis: 0;
}

.nav-right ul {
  justify-content: flex-end;
}

/* OVERLAYS */
.overlay {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

/* BASIC ELEMENTS */
h1 {
  color: #402c05;
  font-size: 1.25em;
  font-weight: 600;
  margin-bottom: 1.5em;
}

h2 {
  color: #402c05;
  font-size: 1em;
  font-weight: 600;
  margin-bottom: 1.125em;
}

h3 {
  color: #707070;
  font-size: 0.925em;
  font-weight: 600;
  margin-bottom: 1em;
}

p {
  color: #2E2E2E;
  font-size: 1.25em;
  line-height: 1.625em;
  margin-bottom: 1.25em;
}

/* REUSABLES UNIQUE TO SITE */
/* ========== BEGIN ELEMENTS UNIQUE FROM FRAMEWORK ========== */
body {
  font-family: "Oswald", sans-serif;
}

h1 {
  color: #dba100;
  font-size: 2em;
}

p {
  color: #2E2E2E;
}

.pull-right {
  margin-left: 20px;
  margin-bottom: 20px;
  width: 50%;
}

.nav {
  position: absolute;
  right: 3%;
  top: 3%;
  z-index: 5;
}

.nav li {
  float: left;
  margin-right: 1.25em;
  text-align: center;
  transition: 0.25s all ease;
}

.nav li:last-child {
  margin-right: 0;
}

.nav li a {
  color: #9dc41d;
  display: block;
  font-family: "Oswald";
  font-size: 1em;
}

.nav li a:hover {
  color: #dba100;
  text-decoration: none;
}

.video-con {
  height: 66vh;
  max-height: 66vh;
  overflow: hidden;
  width: 100%;
}

.video-con stream {
  height: 100%;
  width: 100%;
}

.video-overlay {
  background: rgba(46, 46, 46, 0.7);
  z-index: 2;
}

.logo {
  top: 3%;
  left: 3%;
  position: absolute;
  width: 18%;
  z-index: 5;
}

.video-info {
  flex-direction: column;
  justify-content: center;
  z-index: 3;
}

.video-info h1 {
  font-family: "Oswald";
  font-size: 4.5em;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 0.125em;
}

.video-info h2 {
  font-family: "Oswald";
  font-size: 2em;
  font-weight: 400;
}

.video-info a {
  margin-top: 1.25em;
}

.home section h1 {
  margin-bottom: 1em;
}

.home section .row {
  margin-top: 1.5em;
}

.row div[class*=col-] {
  margin-left: 2.5%;
  margin-right: 2.5%;
}

.row div[class*=col-]:first-child {
  margin-left: 0;
}

.row div[class*=col-]:last-child {
  margin-right: 0;
}

.home-bg {
  background-position-y: 75%;
  border-bottom: 10px solid #dba100;
  border-top: 10px solid #dba100;
  padding: 0;
  margin: 0;
}

.bg-text {
  background: rgba(253, 243, 224, 0.9);
  height: 100%;
  position: relative;
  padding: 2.5em 10% 1.25em;
  width: 100%;
  z-index: 2;
}

.home-feature {
  background-repeat: no-repeat;
  background-size: cover;
  height: 15em;
  position: relative;
  width: 100%;
}

.home-feature-info {
  align-items: center;
  animation: all 0.75s ease;
  background: rgba(46, 46, 46, 0.9);
  cursor: pointer;
  display: flex;
  flex-direction: column;
  font-weight: 300;
  height: 0;
  justify-content: center;
  overflow: hidden;
  position: absolute;
  top: 0;
}

.home-feature-info p {
  color: #dba100;
  font-size: 1.125em;
  line-height: 1.375em;
  margin-bottom: 0;
  padding: 0 2em 1em;
  text-align: center;
}

.home-feature-info a {
  color: #9dc41d;
  font-size: 0.875em;
}

.home-floor-plans{
  background-position-y: 0%;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-floor-plans .bg-text {
  background: rgba(253, 243, 224, 0.75);
}

.home-floor-plans img {
  cursor: pointer;
}

.home-floor-plans strong {
  display: block;
  margin-bottom: 0.5em;
  text-align: center;
}

.subheader {
  background-position-y: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 40vh;
}

.subheader-info {
  background: rgba(46, 46, 46, 0.75);
  justify-content: center;
}

.subheader-info h1 {
  color: #FFFFFF;
  font-size: 2.5em;
  letter-spacing: 2px;
}

.sub-body {
  border-bottom: 10px solid #dba100;
  border-top: 10px solid #dba100;
  min-height: 40vh;
}

.sub-body h2 {
  clear: both;
  font-size: 1.75em;
  margin-bottom: 0.75em;
}

.sub-body h2:after {
  clear: both;
  content: "";
  display: table;
}

.floor-plans img {
  cursor: pointer;
  margin-bottom: 20px;
  width: 70%;
}

.floor-plans ul {
  background: #566b10;
  margin-left: 0 !important;
  padding: 20px 40px;
  width: 70%;
}

.floor-plans li {
  color: white;
  font-size: 0.875em !important;
  margin-bottom: 0.375em !important;
}

.floor-plans h2 {
  padding-top: 2em;
}

.floor-plans h2:nth-of-type(1) {
  padding-top: 0;
}

.fp-overlay {
  align-items: center;
  background: rgba(46, 46, 46, 0.99);
  display: none;
  flex-direction: column;
  justify-content: center;
  position: fixed;
  z-index: 6;
}

.fp-overlay stream {
  display: none;
  width: 720px;
  max-width: 90%;
}

.fp-overlay stream:first-child {
  display: block;
}

.coming-soon{
  position: relative
}
.coming-soon:hover > .coming-soon-overlay{
  display: flex;
}
.coming-soon-overlay{
  display: none;
  align-items: center;
  font-size: 18px;
  justify-content: center;
  background: rgba(0,0,0,0.8);
  color: white;
  left: 0;
  top: 0;
  text-align: center;
  height: 100%;
  width: 70%;
  position: absolute;
}
.home-floor-plans .coming-soon-overlay{
  width: 100%;
}

.gallery-images {
  margin-top: 2em;
}

.gallery-images img {
  cursor: pointer;
  float: left;
  margin-bottom: 1em;
  margin-right: 1.3333%;
  width: 24%;
}

.gallery-images img:nth-child(4n) {
  margin-right: 0;
}

.gallery-images img:nth-child(4n+1) {
  clear: both;
}

.gallery-images img:nth-child(4n+1):after {
  clear: both;
  content: "";
  display: table;
}

.gallery-images img:hover {
  opacity: 0.9;
}

.gallery-overlay {
  align-items: center;
  background: rgba(46, 46, 46, 0.95);
  display: none;
  flex-direction: column;
  justify-content: center;
  position: fixed;
  z-index: 6;
}

.gallery-overlay img {
  max-height: 80%;
  max-width: 85%;
}

.gallery-overlay p {
  color: white;
  font-size: 0.875em;
  padding-top: 0.5em;
  text-align: center;
  width: 90%;
}

.gallery-video strong {
  color: #402c05;
  display: block;
  padding-top: 0.5em;
  text-align: center;
}

.footer {
  border-top: 1px solid #dba100;
  padding: 1em;
}

.footer p {
  font-size: 1em;
  line-height: 1.375em;
}

.footer-links {
  padding-top: 1em;
}

.footer-links li {
  margin-right: 8px;
}

.footer-links li:last-child {
  margin-right: 0;
}

.footer-links li:after {
  color: #dba100;
  content: "|";
  padding-left: 8px;
}

.footer-links li:last-child:after {
  content: "";
}

.footer-links a {
  color: #dba100;
  font-size: 0.875em;
}

footer .portal {
  top: calc(50% - 15px);
}

.footer-copyright {
  padding: 0.5em 0;
}

/* ----- MEDIA QUERIES ----- */
@media (max-width: 2000px) {
  body {
    font-size: 22.5px;
  }
}
@media (max-width: 1800px) {
  body {
    font-size: 20.25px;
  }
}
@media (max-width: 1600px) {
  body {
    font-size: 18.9px;
  }
}
@media (max-width: 1200px) {
  body {
    font-size: 17.1px;
  }
}
@media (max-width: 1000px) {
  body {
    font-size: 15.75px;
  }
}
@media (max-width: 800px) {
  body {
    font-size: 14.625px;
  }
}

/*# sourceMappingURL=style.css.map */


.sub-body ul{
  margin-left: 30px;
  margin-bottom: 2em;
}
.sub-body li{
  font-size: 1.125em;
  margin-bottom: 0.75em;
}
#commentForm table{
  margin-left: 0;
  width: 100%;
}
#commentForm td{
  display: block;
  margin-left: 0;
  width: 100%;
}
#commentForm h3{
  padding-bottom: 10px;
}
#commentForm ul{
  margin-left: 0;
}
#commentForm label{
  font-size: 14px;
}

.features-list li{
  font-size: 1em;
  margin-bottom: 0.5em;
}
